{
    template:'${tmpl}',
        data
:

    function () {
        return {
            bizCode: "admin",
        }
    }

,
    mounted:function () {

    }
,
    created:function () {
        this.bizCode = "admin";
        console.log("adminjs")
    }
,
    methods:{

    }
,
    computed: Vuex.mapState({}),
        vname
:
    "gsb-admin"
}